breadcrumb-navxtで「このプラグインには有効なヘッダーがありません。」

2010年5月30日 / wordpress

wordpressは躓くとこ本当多いけどググれば大抵分かるのがありがたいですね。みんな同じ所で困るのかなあ。

というわけで、breadcrumb-navxt(関連エントリ表示階層表示)が動作しなかった件はこの記事で解決しました。

解決策その3は実行しておりませんがうまく行っています。

はてなブックマーク - breadcrumb-navxtで「このプラグインには有効なヘッダーがありません。」
[`evernote` not found]

拍手する

タグ:

コメントを残す

メールアドレスが公開されることはありません。

information

SSP(伺か)用のデスクトップマスコットを公開しています。 twitter更新お知らせアカウント

導入も簡単なので使った事のない人はぜひどうぞ。
導入ガイド→ゴーストの使い方 -SSPさん


うちのサイトではお笑い・漫才トークを楽しめるゴースト(キャラクター)をメインに公開しています。
ときどき、不健全な要素や性的な要素が含まれています

RSS Ghost Update Feed

TOPへ戻る